uk.gov.hmrc.ct.computations

# capitalAllowanceAndSBA

#### package capitalAllowanceAndSBA

Linear Supertypes
AnyRef, Any
Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. capitalAllowanceAndSBA
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. All

### Type Members

1. #### case class SbaRate(numberOfDaysRate: Int, dailyRate: BigDecimal, rateYearlyPercentage: BigDecimal) extends NumberRounding with Product with Serializable

2. #### case class SbaResults(ratePriorTaxYear2020: Option[SbaRate] = None, ratePostTaxYear2020: Option[SbaRate] = None) extends NumberRounding with Product with Serializable

### Value Members

1. #### def sbaApplies(apDate: CtDate): Boolean

2. #### val sbaApplies2019: LocalDate

### Inherited from AnyRef

### Inherited from Any

### Ungrouped